<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="s" value="EMqo3xdgVbQDND7XVz+6bc3ogBL2nden+NxHW5oW1yiZAj+nQyI7HMm9OwNIcbpr" />
    <add key="u" value="7rx53yB5rgY=" />
    <add key="p" value="1xg4nlFv6k+bYrcrV6DWPA==" />
    <add key="d" value="7rx53yB5rgY=" />
    <add key="smsName" value="" />
    <add key="smsKey" value="" />
    <add key="title" value="Y12345易蝶眼镜店软件体验版" />
  </appSettings>
  
</configuration>